$(function ()
{
	$( "#arktyke" ).click(function() {
	$('#jplayer_well').jPlayer('play');
	$('#arktyke').css("background", "url(./styles/images/arktyka.png)");
});
$( "#antarktyda" ).click(function() {
	$('#jplayer_well').jPlayer('play');
	$('#antarktyda').css("background", "url(./styles/images/antarktyda.png)");
});

});
